<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-3.1.33"
           upstream="dunfell"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-3.1.33"
           upstream="dunfell"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="01358b6d705071cc0ac5aefa7670ab235709729a"
           upstream="dunfell"
           path="sources/meta-openembedded"/>
  <project name="meta-python2"
           remote="oe"
           revision="b901080cf57d9a7f5476ab4d96e56c30db8170a8"
           upstream="dunfell"
           path="sources/meta-python2"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="lts-5.15"
           upstream="lts-5.15"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf"/>
  </project>
  <project name="meta-qt5"
           remote="qt"
           revision="lts-5.15"
           upstream="lts-5.15"
           path="sources/meta-qt5"/>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="501032fb30abbad54616a2d9bb4555c297fc35b6"
           upstream="dunfell"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="5ae8890c1a64271636bcd7773996bddd51e700d8"
           upstream="dunfell"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="2081e1bb9a44025db7297bfd5d024977d42191ed"
           upstream="dunfell"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="bab936cb4ae5671ceaccf50305a6c0515e6f0222"
           upstream="dunfell"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="a78fac5cc646c022bdb074c40ddbac80aee6e42f"
           upstream="dunfell"
           path="sources/meta-tegra"/>
  <!-- internal layer for the nvidia devnet downloads -->
  <remote name="playground"
          fetch="ssh://git@git.qt.io/boot2qt"/>
  <project name="nvidia-devnet-mirror"
           remote="playground"
           revision="8ee9cd3c025cf8b36343fddc77545e597c0d874d"
           path="sources/nvidia-devnet-mirror"
           groups="notdefault"/>

  <!-- Toradex -->
  <remote name="toradex"
          fetch="git://git.toradex.com"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="b9fbc0307cbd77b78aac194f8ae00e9b734736fb"
           upstream="dunfell-5.x.y"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="5763fe5bfa7645cd8f148f0ef0dcf83c43d38475"
           upstream="dunfell-5.x.y"
           path="sources/meta-toradex-nxp"/>

  <!-- BoundaryDevices -->
  <remote name="boundary"
          fetch="https://github.com/boundarydevices"/>
  <project name="meta-boundary"
           remote="boundary"
           revision="e21fc9dec890947c2644d62ec7af5d83cb8798d7"
           upstream="dunfell"
           path="sources/meta-boundary"/>
</manifest>
